/* WAIPhelpers v1.0 | contact@waipdesign.fr | WAIPdesign */

/* Typography */
.ff-serif {
  font-family: serif;
}
.ff-sans {
  font-family: sans-serif;
}
.ff-mono {
  font-family: monospace;
}

.t-left {
  text-align: left;
}
.t-justify {
  text-align: justify;
}
.t-center {
  text-align: center;
}
.t-right {
  text-align: right;
}

/* Image remplacement */
.ir {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* Display */
.hidden {
  display: none !important;
  visibility: hidden;
}

.f-left {
  float: left;
}
.f-right {
  float: right;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

/* List */
.list-unstyled {
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding: 0 5px;
}

/* Form */
/*.form-required {
  position: relative;
}
.form-required:after {
  content: " *";
  color: #e32;
  position: absolute;
  margin: 0 0 0 -20px;
  font-size: xx-large;
  top: 0.6em;
}*/

.form-error input {
  border: 1px solid #e32 !important;
}

/* Alert */
.alert {
  border: 1px solid transparent;
  border-radius: 4px;
    font-family: arial;
    margin-bottom: 30px;
    padding: 15px;
}
.alert p strong {
    font-size: 1.4em;
    line-height: 1.4em;
}
.alert ul {
  margin: 10px 0 0 25px;
}
.alert-success {
    background-color: #ffffff;
    border: 1px solid #008358;
    padding: 35px;
    text-align: center;
}
.alert-success h1,
.alert-success h2,
.alert-warning h1,
.alert-warning h2 {
    color: #008358;
  font-family: 'colaboratelight';
  margin-bottom: 15px;
}
.alert-success .alert-success--photo,
.alert-warning .alert-success--photo {
    background-color: #d6d6d6;
    padding: 10px;
    color: #000000;
    margin-bottom: 15px;
}
    .alert.alert-success .alert-success--photo p,
    .alert.alert-success .alert-success--photo ul,
    .alert.alert-warning .alert-success--photo p,
    .alert.alert-warning .alert-success--photo ul {
        margin-bottom: 0;
    }
.alert.alert-success p,
.alert.alert-success ul,
.alert.alert-warning p,
.alert.alert-warning ul {
  font-size: 1em;
    margin-bottom: 15px;
}
.alert-success ul,
.alert-warning ul {
  margin: 0;
}
.alert-success p.merci,
.alert-warning p.merci {
    color: #008358;
    margin-bottom: 20px;
}
.alert-success ul.success-choices,
.alert-warning ul.success-choices {
    margin-bottom: 40px;
}
.alert-success ul.success-choices li,
.alert-warning ul.success-choices li {
    color: #000000;
  cursor: pointer;
    list-style-type: none;
    background-color: #BDCC00;
    text-align: center;
    margin-bottom: 15px;
    padding: 5px;
}
.alert-success ul.success-choices li a,
.alert-warning ul.success-choices li a {
    color: #000000;
}
.alert-success ul.success-choices li:hover,
.alert-warning ul.success-choices li:hover {
  box-shadow: 1px 1px 4px #444444;
}
.alert-success .icon,
.alert-warning .icon {
  color: #e5a213;
    font-size: 2.8em;
    margin-left: 20px;
}
.alert-success .icon-facebook,
.alert-warning .icon-facebook {
    margin-left: 0;
}
.alert-success .icon:hover,
.alert-warning .icon:hover {
    color: #e5a213;
}

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
/*.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}*/
.alert-danger,
.alert-erreur {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
  .alert p {
    margin-bottom: 0;
  }
  .alert-close {
    cursor: pointer;
  }
.alert-dismissible .close {
  background: transparent;
  border: 0 none;
  color: #686868;
  font-size: 3.4375em;
  position: absolute;
  right: 12px;
  top: 12px;
}
